Subject: bug#64355: 29.0.91; Should there be a command to delete a register?

From: Stefan Kangas <[email-masked]>
Date: Mon, 4 Sep 2023 13:23:38 -0700

tags 64355 wontfix
close 64355
thanks

Richard Stallman <[email-masked]> writes:

>   > There has never been such a command, and you can simply set an existing
>   > register to a new value, so arguably there's no need for a delete
>   > command.  But it might be clearer for users if they could explicitly
>   > delete a register, so it didn't show up in preview lists etc.
>
> I suggest we choose the simpler option: no change.
>
> Let's not add commands merely for symmetry's sake.

I tend to agree with Richard, especially seeing that we have no use case
for this.  I'm therefore closing this bug report.